Symantec IT Management Suite CVE-2016-6588 Cross Site Scripting Vulnerability

Bugtraq ID: 93952
Class: Input Validation Error
CVE: CVE-2016-6588
Remote: Yes
Local: No
Published: Oct 31 2016 12:00AM
Updated: Mar 23 2017 01:01AM
Credit: Marcin Zieba of Prevenity.com
Vulnerable: Symantec IT Management Suite 8.0
Not Vulnerable: Symantec IT Management Suite 8.0 HF4


 

Privacy Statement
Copyright 2010, SecurityFocus